Pulp - Task #2393

Convert celery task monthly_maintenance to Pulp 3
11/07/2016 04:27 PM - ttereshc

Status: CLOSED - NOTABUG Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone: 3.0.0

Platform Release: Tags:

Groomed: No Sprint:

Sprint Candidate: No Quarter:

Description

Task name in Pulp 2: “pulp.server.maintenance.monthly.monthly_maintenance’.
Task implementation in Pulp 2: https://github.com/pulp/pulp/blob/3.0-dev/server/pulp/server/maintenance/monthly.py#L 19

Related issues:
Related to Pulp - Task #2380: Create a redmine task for each 2.y celery task ... CLOSED - CURRENTRELEASE

History

#1 -11/07/2016 05:10 PM - ttereshc
- Related to Task #2380: Create a redmine task for each 2.y celery task to be converted to 3.0 added

#2 - 11/08/2016 05:19 PM - ttereshc
- Tags Pulp 3 added

#3 - 04/13/2018 10:14 PM - dalley
- Status changed from NEW to CLOSED - NOTABUG

No scheduled tasks in Pulp 3

#4 - 04/25/2019 06:47 PM - daviddavis
- Sprint/Milestone set to 3.0.0

#5 - 04/26/2019 10:39 PM - bmbouter
- Tags deleted (Pulp 3)
